List documents created from a template
You're viewing API version
2026-09, which is deprecated and stops working on October 1, 2027. To move your integration, see Upgrading to 2026-10.GET
Returns documents that were created from the given template, paginated.
header
AuthorizationBearer <token>Personal API key, e.g. Authorization: Bearer sajn_sk_.... Not scope-limited — acts as the issuing user.
id*stringPaginated list of documents created from a template
application/json- response
Paginated list of documents created from a template
documents*array<>Array of documents
total*numberTotal number of documents created from the template
totalPages*numberTotal number of pages available
curl -X GET 'https://app.sajn.se/api/v1/templates/string/documents?page=1&perPage=20' \ -H 'authorization: string'Example Response
{ "documents": [ { "id": "string", "externalId": "string", "expiresAt": "2019-08-24T14:15:22Z", "name": "string", "status": "string", "documentMeta": { "subject": "string", "message": "string", "signingOrder": "PARALLEL", "forceReadFullDocument": true, "showChatToSigners": true, "preferredLanguage": "sv", "value": "string", "redirectUrl": "string", "redirectEnabled": true, "internalRecipients": [ "string" ], "signableAfterExpired": true, "sendPlainTextEmailOnly": true, "reminderIntervalDays": "string", "allowDelegation": true, "accessVerification": "NONE", "aiChatEnabled": true, "ssnDisplayMode": "FULL", "sameDeviceSigning": true, "documentCategoryId": "string" }, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "completedAt": "2019-08-24T14:15:22Z" } ], "total": 0, "totalPages": 0}Was this page helpful?